Source: racc
Section: ruby
Priority: optional
Maintainer: Raul Tambre <raul@tambre.ee>
Homepage: https://github.com/ruby/racc
Vcs-Browser: https://gitlab.com/cleveron/debian/racc
Vcs-Git: https://gitlab.com/cleveron/debian/racc.git
Rules-Requires-Root: no
Standards-Version: 4.5.1
XS-Ruby-Versions: all
Build-Depends: debhelper-compat (= 13), gem2deb, ruby-bundler

Package: racc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${ruby:Depends}
Description: Ruby LALR parser generator
 Racc is LALR (Look-Ahead Left-Right) parser generator for Ruby, written in
 Ruby. It allows programmers to easily write syntactic parsers from simple
 rules, like yacc and bison.
